<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Grid</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="box">
<div class="grid-1">
  Hello World !
</div>
<div class="grid-2">
    Hello World !
</div>
<div class="grid-3">
    Hello World !
</div>
</div>
</body>
</html>